html, body, div, span, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, dl, dt, dd, ol, ul, li, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, address, tt, var, applet, object, iframe, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td{margin:0;padding:0;}
iframe{border:none;width:100%;}
.hidden, .houdini, hr{position:absolute;left:-999em;width:1px;height:1px;overflow:hidden;}
.clear{clear:both;}
.clearfix{height:1%;}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
*> .clearfix{min-height:1px;height:auto;}
a img{border:none;}
ul{list-style:none;}
body{background:#7E0101;font-size:62.5%;font-family:Arial, Helvetica, clean, sans-serif;}
body.iframeForm{background:#F9F6F2;line-height:14px;font-family:Verdana;}
#container{position:relative;z-index:60;background:#ECE4DB url(images/structure/containerBG.png) 0 0 repeat-x;font-family:Verdana;}
#container .wrap{}
#padder{float:left;width:100%;}
#content{padding-bottom:56px;margin:0 14px 0 230px;}
.pageHome #content{margin:0 24px 0 285px;}
.pageMediaGallery #content{padding-bottom:0;}
.pageWide #content{background:#F9F6F2;margin:0 16px 0 2px;}
.contentStrip{background:url(images/structure/contentStripBG.png) 0 0 repeat-y;}
.pageFocusOnL2 .contentStrip{background:url(images/structure/contentStripBG_focusOn.png) 0 0 repeat-y;}
.pageMediaGallery .contentStrip{background:url(images/structure/contentStripBG_mediaGallery.png) 0 0 repeat-y;}
.pageWide .contentStrip{}
#copy, #auxiliary{margin:33px 0 0 0;}
.pageFocusOnL2 #auxiliary{margin-top:24px;}
#copy{float:left;width:400px;color:#424242;font:1.1em/18px Verdana;padding:0 24px 0 70px;border-right:1px solid #DED5CF;}
.pageWide #copy{width:920px;padding:0;margin-left:20px;}
.pageCalendars #copy, .pageCurrentStudentsL2 #copy, .prospectiveStudentsL2 #copy{width:638px;border:none;}
.pageMediaGallery #copy{width:651px;background:#434040;padding:0 24px 0 57px;border:none;}
.jsOn.pageMediaGallery #copy{background:#434040 url(images/modules/diagFade09.png) left bottom repeat-x;}
.pageNewsL2 #copy{width:300px;padding:0 19px 0 71px;}
.pageFocusOnL2 #copy{width:331px;padding:10px 0 0 40px;border:none;}
.pageWide #copy, .pageCalendars #copy, .pageNewsL2 #copy, .pageNewsL2 #auxiliary, .pageFocusOnL2 #auxiliary{border:none;}
#auxiliary{position:relative;left:-1px;float:right;width:192px;font:1.1em/14px Verdana;padding:0 26px 0 18px;border-left:1px solid #DED5CF;}
.pageHome #auxiliary{float:left;width:231px;padding:89px 0 0 0;border:none;margin:0 0 0 -973px;}
.pageNewsL2 #auxiliary{left:0;width:299px;padding:21px 24px 0 18px;}
.pageFocusOnL2 #auxiliary{left:-21px;width:300px;padding:0;border:none;}
#navigation{float:left;width:217px;font:1.1em/14px Verdana;padding:0 0 250px;margin:0 0 0 -981px;}
.pageWide #navigation{padding:0;}
.pageFocusOnL2 #navigation{margin-top:27px;}
#emergencyAlert{background:#050505;color:#EBE3D8;font:1.8em/24px Arial;}
#emergencyAlert .wrap{position:relative;left:-5px;width:578px;background:url(images/modules/emergencyAlertBG.png) 59px 43px no-repeat;padding:53px 180px 60px 199px;border-right:1px solid #B5C5CE;border-left:1px solid #B5C5CE;}
#emergencyAlert h1.emergency{display:block;color:#8A0000;font:bold 1.67em/34px Arial;padding:0 0 17px;}
#emergencyAlert p, #emergencyAlert ul{padding:0 0 25px;}
#emergencyAlert h2, #emergencyAlert h3, #emergencyAlert h4, #emergencyAlert h5, #emergencyAlert h6{color:#8A0000;font:bold 1.22em/26px Arial;padding:0 0 6px;}
#emergencyAlert a{color:#809AAA;text-decoration:underline;}
#emergencyAlert a:hover{color:#8A0000;}
#emergencyAlert ul{}
#emergencyAlert li{background:url(images/structure/bullet_emergency.png) 38px 10px no-repeat;padding:0 0 8px 47px;}
#emergencyAlert li a{text-decoration:none;}
#header{position:relative;z-index:50;height:114px;background-color:#8C0000;background-position:0 43px;}
#header a.siteLogo{position:relative;display:block;width:199px;height:114px;overflow:hidden;margin:0 0 0 3px;}
#header .siteLogo img{display:none;}
#header .siteLogo span{position:absolute;left:0;top:0;display:block;width:199px;height:114px;overflow:hidden;background:url(images/structure/RedlandsLogo.png) no-repeat;}
#header .siteLogo strong{display:block;width:199px;font-size:1.6em;text-align:center;padding:20px 0 0 0;color:#FFF;}
#footer{clear:both;min-height:121px;background-color:#7D0101;background-position:0 -500px;padding:17px 12px 0 0;}
#footer .wrap{width:960px;}
#footer a{color:#FFF;}
#navFooter{background:transparent url(images/structure/navGlobal.png) -858px -106px no-repeat;text-align:right;line-height:10px;padding:5px 0 6px;border-bottom:1px solid #740100;margin:0 0 6px;}
#navFooter li{display:inline;height:11px;border-left:1px solid #DEDEDE;}
#navFooter li.first{border:none;}
#navFooter li a{position:relative;top:-1px;color:#F4F1EC;font:bold 1.1em/1px Arial;padding:0 3px 0 6px;}
#navFooter li a:hover{color:#F4A92A;}
#footer p.copy, #footer .vcard{color:#CD8F8B;font:1.1em/16px Arial;padding:0 0 20px;}
#footer p.copy{padding:0 0 4px;}
.wrap{display:block;width:976px;margin:0 auto;}
.bgH{background-color:transparent;background-image:url(images/structure/bgH.png);background-repeat:repeat-x;}
.top, .topH, .btm, .btmH{display:block;overflow:hidden;background-color:transparent;background-image:url(images/structure/topsBtms.png);background-repeat:repeat-x;}
.topH, .btmH{background-image:url(images/structure/topsBtmsH.png);}
.topHBig{width:732px;height:15px;}
.pageMediaGallery .topHBig{background:none;}
.topHImg{position:relative;height:89px;background-repeat:no-repeat;margin-bottom:-10px;}
.pageWide .topHImg{width:960px;}
.topHImg span{display:block;width:732px;height:60px;background:url(images/structure/topsBtmsH.png) 0 -48px repeat-x;margin:29px 0 0 0;}
.pageWide .topHImg span{width:960px;}
.shadow{background-color:transparent;background-image:url(images/structure/shadows.png);background-repeat:no-repeat;}
img.shadow{padding:7px;background-image:url(images/structure/photoShadows.png);background-repeat:no-repeat;}
.pageHome .portraitOfSucess img.shadow{background-position:0 0;}
.newsEvents img.shadow, .listing img.shadow{background-position:-294px -158px;padding:6px;}
.head{position:relative;display:block;overflow:hidden;}
.head span, span.head{position:absolute;left:0;top:0;display:block;width:100%;overflow:hidden;background-image:url(images/structure/headlineBG.png);background-repeat:no-repeat;}
.trigger{position:relative;}
.jsOn .trigger{background-image:url(images/modules/triggers.png);background-repeat:no-repeat;cursor:pointer;}
#container .icon{background-image:url(images/icons/icons.png);background-repeat:no-repeat;cursor:pointer;}
.icon.arrowRed{background-position:-601px 5px;}
.icon.arrowYel{background-position:-897px 9px;}
#navGlobal{position:absolute;left:0;top:-108px;z-index:20;width:100%;height:28px;background-color:#1C1C1C;background-position:0 -80px;border-top:1px solid #FFF;border-bottom:1px solid #FFF;}
.pageLevel2 #navGlobal{top:-228px;}
#navGlobal h2{position:absolute;left:0;top:29px;width:100%;height:30px;overflow:hidden;background-position:0 -108px;}
#navGlobal h2 span{height:30px;background-position:91px 0;text-indent:-999em;}
#navGlobal ul{position:relative;left:3px;}
#navGlobal li{float:left;}
#navGlobal a, #navGlobal a span{position:relative;display:block;height:23px;overflow:hidden;background-image:url(images/structure/navGlobal.png);color:#FFF;font:1em/13px Arial;text-align:center;text-decoration:none;padding:5px 0 0 0;}
#navGlobal a span{position:absolute;left:0;top:0;}
#btnGlbl-aboutRedlands a, #btnGlbl-aboutRedlands.active a span{width:123px;background-position:0 -28px;}
#btnGlbl-admssionsAid a, #btnGlbl-admssionsAid.active a span{width:125px;background-position:-123px -28px;}
#btnGlbl-academics a, #btnGlbl-academics.active a span{width:89px;background-position:-248px -28px;}
#btnGlbl-centersOfDistinction a, #btnGlbl-centersOfDistinction.active a span{width:156px;background-position:-337px -28px;}
#btnGlbl-innovationResearch a, #btnGlbl-innovationResearch.active a span{width:160px;background-position:-493px -28px;}
#btnGlbl-studentLife a, #btnGlbl-studentLife.active a span{width:99px;background-position:-653px -28px;}
#btnGlbl-athletics a, #btnGlbl-athletics.active a span{width:83px;background-position:-752px -28px;}
#btnGlbl-supportRedlands a, #btnGlbl-supportRedlands.active a span{width:125px;background-position:-835px -28px;}
#btnGlbl-aboutRedlands a span{width:123px;}
#btnGlbl-admssionsAid a span{width:125px;background-position:-123px 0;}
#btnGlbl-academics a span{width:89px;background-position:-248px 0;}
#btnGlbl-centersOfDistinction a span{width:156px;background-position:-337px 0;}
#btnGlbl-innovationResearch a span{width:160px;background-position:-493px 0;}
#btnGlbl-studentLife a span{width:99px;background-position:-653px 0;}
#btnGlbl-athletics a span{width:83px;background-position:-752px 0;}
#btnGlbl-supportRedlands a span{width:125px;background-position:-835px 0;}
#navLocal{margin:-34px 0 32px 0;}
#navLocal .btm{width:217px;height:14px;overflow:hidden;margin:-1px 0 0 0;}
#navLocal strong.head, #navLocal strong.head span{width:201px;height:35px;overflow:hidden;color:#FFF;padding:0;}
#navLocal strong.head{padding:0;margin:0 0 0 8px;}
#navLocal strong.head span{background-position:0 0;}
#navLocal ul{background:url(images/structure/navLocalBG.png) repeat-y;padding:4px 0 0 0;padding:0;}
#navLocal li{padding:0 0 0 11px;margin:0 9px;}
#navLocal li:hover, #navLocal li.active{background-image:url(images/icons/icons.png);background-position:-1496px 8px;background-repeat:no-repeat;}
#navLocal a{display:block;width:167px;color:#23536A;padding:5px 6px 8px 6px;border-bottom:1px solid #DACEC4;}
#navLocal li.active{background-color:#C1C5C0;}
#navLocal li.active a{padding-bottom:4px;border:none;}
#navLocal li.active ul{clear:both;background:#C1C5C0;padding:0 0 1px 0;margin:0 9px 0 0;}
#navLocal li.active li{padding:0;margin:0;}
#navLocal li.active li a{background:none;padding:2px 0 4px 16px;}
#navLocal li.active li:hover{background-position:-1790px 8px;}
#navLocal ul li.active ul li.active{background-position:-1790px 8px;}
#navLocal ul li.active ul li.active:hover{}
#navLocal li li.active a{}
#navLocal li li.active ul{border:none;padding-left:24px;}
#navLocal li li.active li:hover{}
#navLocal li li.active li a{width:150px;color:#5F5C64;padding:2px 2px 4px 7px;border-bottom:1px solid #B1B9B8;}
#navLocal li li.active li:hover{}
#navLocal ul li.active ul li.active li.active{background-position:-1800px 8px;}
#navLocal ul li.active ul li.active li:hover{background-position:-1800px 8px;}
#backLinks{position:relative;top:-14px;padding:0;border-top:2px solid #988F81;margin:0 8px;}
#backLinks li, #backLinks li:hover, #navigation p.splitTitle strong{background:#595553 url(images/structure/navBackLinksBG.gif) left top repeat-x;padding:0;margin:0;}
#navigation p.splitTitle{background:url(images/structure/navLocalBG.png) repeat-y;color:#F9F6F2;padding:0 8px;}
#navigation p.splitTitle strong{display:block;font-weight:normal;padding:9px 10px 8px 18px;}
#backLinks li a{width:199px;width:169px;background:transparent url(images/icons/icons.png) -4789px 12px no-repeat;color:#E38400;padding-top:8px;padding-left:26px;}
#backLinks a:hover{color:#FFF;}
#navTertiary{border:1px solid #CBCCCA;border-top:none;margin:0 0 31px;}
#navTertiary strong.head{position:relative;z-index:10;width:164px;background:#232D32;color:#EEE6DB;font-weight:normal;padding:3px 10px 6px 16px;}
#navTertiary strong.head span{display:none;}
#navTertiary ul{background:#CCD4D6;padding:1px 0 5px 0;margin:0 0 0 0;}
#navTertiary li{padding:0 10px;}
#navTertiary li:hover{background:url(images/icons/icons.png) -1496px 10px no-repeat;}
#navTertiary li a{display:block;width:158px;color:#23536A;padding:6px 6px 8px 6px;border-top:1px solid #BCBEBF;}
#navTertiary li.first a{border:none;}
#navTertiary li a:hover{}
#navTertiary li.active{background:#97A7A9 url(images/icons/icons.png) -1496px 9px no-repeat;}
#navTertiary li.active a{padding:6px 6px 2px 6px;}
#navTertiary li.active ul{background:none;border:none;}
#navTertiary li.active li{background-position:0 -1000px;padding:0;}
#navTertiary li.active li a{width:143px;padding:3px 6px 3px 21px;}
#navTertiary li.active li:hover{background-position:-1786px 9px;}
#navTertiary li.active li.active{background-position:-1786px 9px;}
#navAudience{position:absolute;left:0;top:-78px;z-index:30;width:100%;height:22px;}
.pageLevel2 #navAudience{top:-198px;}
#navAudience .wrap{height:22px;}
#navAudience h2{position:relative;z-index:20;float:left;width:136px;height:22px;font:bold 1em/13px Arial;text-align:right;text-transform:uppercase;margin:0 0 0 99px;}
#navAudience h2 span{width:136px;height:22px;background:url(images/structure/navGlobal.png) 0 -100px;}
#navAudience ul{position:relative;z-index:30;}
#navAudience li{float:left;}
#navAudience a, #navAudience a span{position:relative;z-index:20;display:block;height:17px;overflow:hidden;background-image:url(images/structure/navGlobal.png);color:#FFF;font:1em/13px Arial;text-align:center;text-decoration:none;padding:5px 0 0 0;}
#navAudience a span{position:absolute;left:0;top:0;}
#btnAud-prospectiveStudents a, #btnAud-prospectiveStudents.active a span{width:140px;background-position:0 -78px;}
#btnAud-currentStudents a, #btnAud-currentStudents.active a span{width:120px;background-position:-140px -78px;}
#btnAud-parentsFamilies a, #btnAud-parentsFamilies.active a span{width:128px;background-position:-260px -78px;}
#btnAud-facultyStaff a, #btnAud-facultyStaff.active a span{width:107px;background-position:-388px -78px;}
#btnAud-alumniFriends a, #btnAud-alumniFriends.active a span{width:123px;background-position:-495px -78px;}
#btnAud-journalists a, #btnAud-journalists.active a span{width:100px;background-position:-618px -78px;}
#btnAud-prospectiveStudents a span{width:140px;background-position:0 -56px;}
#btnAud-currentStudents a span{width:120px;background-position:-140px -56px;}
#btnAud-parentsFamilies a span{width:128px;background-position:-260px -56px;}
#btnAud-facultyStaff a span{width:107px;background-position:-388px -56px;}
#btnAud-alumniFriends a span{width:123px;background-position:-495px -56px;}
#btnAud-journalists a span{width:100px;background-position:-618px -56px;}
#navTools{position:absolute;left:50%;top:-212px;z-index:30;width:379px;height:21px;overflow:hidden;margin:0 0 0 83px;}
.pageLevel2 #navTools{top:-332px;}
#navTools li{float:left;}
#navTools a, #navTools a span{position:relative;display:block;float:left;height:21px;overflow:hidden;background-image:url(images/structure/navTools.png);color:#FFF;}
#navTools a span{position:absolute;left:0;top:0;}
#btnTools-news a, #btnTools-news.active a span{width:42px;background-position:0 -21px;}
#btnTools-calendars a, #btnTools-calendars.active a span{width:70px;background-position:-42px -21px;}
#btnTools-bulldogCam a, #btnTools-bulldogCam.active a span{width:85px;background-position:-112px -21px;}
#btnTools-library a, #btnTools-library.active a span{width:54px;background-position:-197px -21px;}
#btnTools-officesDir a, #btnTools-officesDir.active a span{width:128px;background-position:-251px -21px;}
#btnTools-news a span{width:42px;background-position:0 0;}
#btnTools-calendars a span{width:70px;background-position:-42px 0;}
#btnTools-bulldogCam a span{width:85px;background-position:-112px 0;}
#btnTools-library a span{width:54px;background-position:-197px 0;}
#btnTools-officesDir a span{width:128px;background-position:-251px 0;}
#navInteract{position:absolute;left:50%;top:-187px;z-index:500;width:398px;width:408px;height:54px;background:url(images/structure/navInteract.png) 0 -54px;margin:0 0 0 -136px;}
.pageLevel2 #navInteract{top:-307px;}
#navInteract li{position:relative;float:left;height:44px;background:none;}
#navInteract li a{position:relative;z-index:200;display:block;height:54px;overflow:hidden;background-image:url(images/structure/navInteract.png);text-indent:-999em;}
#btnInt-MyRedlands a{width:108px;}
#btnInt-MyRedlands a:hover{background-position:0 -54px;}
#btnInt-FollowShare a{width:180px;background-position:-108px 0;}
#btnInt-FollowShare.active a{background-position:-108px -108px}
#btnInt-FavesToSave a{width:120px;background-position:-288px 0;}
#btnInt-FavesToSave.active a, #btnInt-FavesToSave.editcontrol a{background-position:-288px -108px;}
#navInteract a.off:hover{background:none;}
#navInteract a:focus{outline:none;}
#navInteract .tabNav{width:235px;width:351px;height:20px;overflow:hidden;background:url(images/structure/navInteractInside.png) 0 -20px no-repeat;border-top:1px solid #8F332E;border-bottom:1px solid #8F332E;margin:0 17px 11px 36px;}
#navInteract .tabNav li{height:20px;overflow:hidden;}
#navInteract .tabNav li a{display:block;height:20px;overflow:hidden;background-image:url(images/structure/navInteractInside.png);;}
#navInteract .tabNav .tab-ViewLinks a{width:72px;background-position:-0px 0;}
#navInteract .tabNav .tab-AddPage a{width:66px;background-position:-72px 0;}
#navInteract .tabNav .tab-UpdateProfile a{width:97px;background-position:-138px 0;}
#navInteract .tabNav a:hover, #navInteract .tabNav .tabActive a{background:none;}
#navInteract .layer{position:absolute;left:0;top:53px;z-index:10;display:none;width:259px;background:#790101;color:#FFF;font:1.1em/14px Verdana;padding:16px 25px 0 23px;border:1px solid #FFF;}
#navInteract .layer a{display:inline;background:none;color:#FFF;text-decoration:underline;}
#navInteract .layer ul a{text-decoration:none;}
#navInteract #btnInt-FavesToSave .layer{width:404px;left:-286px;padding:12px 0 0 0;}
#navInteract .editcontrol .layer{display:block;}
#navInteract .layer .close{position:absolute;left:269px;top:16px;display:block;width:14px;height:14px;background:url(images/icons/icons.png) -5100px 0;cursor:pointer;}
#navInteract #btnInt-FavesToSave .layer .close{left:366px;}
#navInteract #btnInt-FollowShare .layer h2{color:#F4A92A;font:normal 1.36em/18px Verdana;padding:0 0 8px;}
#navInteract .layer .icons{width:260px;clear:both;padding:6px 0 15px;border-bottom:1px solid #B45516;margin:0 0 11px;}
#navInteract .layer .post{border:none;}
#navInteract .layer .icons li{height:auto;}
#navInteract .layer p{padding:0 0 8px;}
#navInteract .layer .icons a{width:20px;height:20px;background:none;text-indent:0;margin:0 8px 0 0;}
#navInteract .layer .icons{}
#navInteract .layer .icons{}
#navInteract #btnInt-FavesToSave .item{display:none;color:#FFF;margin:0 17px 0 36px;}
#navInteract #btnInt-FavesToSave .tabActive{display:block;}
#navInteract .item h2{display:none;}
#navInteract .item p{padding:0 0 12px;}
#navInteract .item a{display:inline;background:none;color:#FFF;}
#navInteract .item p a{text-indent:0;text-decoration:underline;}
#navInteract .item p.summary{color:#F4A92A;font-size:1.27em;line-height:18px;padding:0 0 6px;}
#navInteract .item .links{height:277px;overflow:auto;margin:0 0 8px;}
#navInteract .item .links h3{color:#B87878;font-size:1em;padding:8px 0 4px;}
#navInteract .item .links ul{padding:0 28px 0 0;}
#navInteract .item .links li{float:none;height:auto;border-bottom:1px solid #9F4848;padding:1px 0 3px;}
#navInteract #btnInt-FavesToSave .links a{position:relative;float:left;width:230px;height:auto;background:none;color:#FFF;text-indent:0;}
#navInteract .item .del{display:block;float:right;width:75px;text-align:right !important;}
#navInteract #btnInt-FavesToSave .item .links .del a{float:right;display:inline;width:auto;color:#B87878;font-size:0.91em;text-transform:uppercase;}
#navInteract .item .deleteAll{text-align:right;padding:0 0 7px;}
#navInteract .item .deleteAll a{display:inline;width:auto;background:#F4A92A;color:#740101;font-size:0.91em;font-weight:bold;text-decoration:none;text-transform:uppercase;padding:2px 4px;border:1px solid #DDCACA;}
#navInteract .item p.req{font-size:0.91em;padding-top:8px;border-top:1px solid #9E3833;}
#navInteract .item label{width:90px;float:left;color:#FFF;font-size:0.91em;font-weight:normal;}
#navInteract .item p input{width:257px;color:#42878E;font-size:1em;margin:0;}
#navInteract .item input.button{display:inline;background:#F4A92A;color:#740101;font-size:0.91em;font-weight:bold;text-decoration:none;text-transform:uppercase;padding:2px 4px;border:1px solid #DDCACA;text-indent:0;}
#navInteract .item .right{text-align:right;}
#navInteract .item select{width:261px;margin:0;color:#42878E;font-size:1em;padding:1px 1px 1px 0;}
#navInteract .item option{line-height:20px;padding:0 0 2px;}
#navInteract ul.promo{background:url(images/modules/promoBG.png) left bottom no-repeat;border-top:1px solid #FFF;}
#navInteract ul.promo li{width:104px;height:auto;padding:14px 15px 7px 15px;border-top:3px solid #DBB688;}
#navInteract ul.promo li.even{border-top-color:#72BDC1;padding-right:17px;}
#navInteract ul.promo li a{display:inline;background:none;color:#C85E2A;font:bold 1.18em/14px Arial;text-indent:0;}
#navInteract ul.promo li.even a{color:#AA2C2A;}
#navInteract ul.promo li p.more a{color:#359FA6;font-size:0.92em;font-size:10px;text-transform:uppercase;}
#navInteract ul.promo li p.more{padding:12px 0 0 0;}
#duke{position:relative;z-index:100;color:#6F7A59;}
#duke .module{position:absolute;left:50%;top:-121px;width:72px;height:127px;background:transparent url(images/modules/dukeDogShadow.png) no-repeat;margin:0 0 0 -462px;}
.pageFocusOnL2 #duke .module{margin-left:-475px;}
#duke .woof{display:block;width:198px;width:72px;height:127px;overflow:hidden;background:url(images/modules/dukeDog.png) no-repeat;}
#duke .content{display:none;position:absolute;left:5px;bottom:127px;width:106px;font:1.1em/14px Verdana;background:url(images/modules/dukeBubble.png) no-repeat;padding:11px 70px 0 18px;}
#duke .content h6{color:#B24341;font:1.09em Georgia;padding:0 0 2px;}
#duke .content img.mod{position:absolute;right:6px;top:30px;}
#duke .content p{padding:0;}
#duke a{color:#6F7A59;}
#duke a:hover{color:#980000;}
#duke .content span.btm{position:absolute;left:0;bottom:-55px;width:196px;height:55px;background:url(images/modules/dukeBubble.png) left bottom no-repeat;}
#container .search{position:absolute;left:50%;top:-172px;z-index:60;margin:0 0 0 288px;}
.pageLevel2 #container .search{top:-292px;}
#container .search input{background:#C39585;width:155px;height:17px;color:#800100;font:1em/15px Arial;text-transform:none;padding:2px 0 0 5px;border:1px solid #691717;cursor:text;}
#container .search input.button{position:absolute;right:-24px;top:-2px;width:22px;height:22px;background:none;border:none;cursor:pointer;}
#container p#breadcrumbs{position:relative;top:-28px;min-height:50px;color:#7E7A82;font:0.91em/16px Arial;padding:0;margin:0 0 -14px;}
.pageLevel2 #container p#breadcrumbs{top:-39px;min-height:36px;margin:0 0 -27px;}
.pageFocusOnL2 #container p#breadcrumbs{position:static;min-height:42px;background:#ECE4DB url(images/structure/containerBG.png) 0 0 repeat-x;padding:18px 0 0 80px;border-bottom:1px solid #CFC5B8;margin:0 17px 0 0;}
.pageSchoolLanding #container p#breadcrumbs{top:-27px;min-height:48px;}
.pageNewsL2 #container p#breadcrumbs, .pageCurrentStudentsL2 #container p#breadcrumbs, .prospectiveStudentsL2 #container p#breadcrumbs{min-height:40px;}
.pageStudentLifeL2 #container p#breadcrumbs{position:static;margin:0 0 3px;}
.pageWide #container p#breadcrumbs{top:-22px;min-height:44px;padding-left:61px;border-bottom:1px solid #E3DBD7;margin-bottom:-19px;}
#container p#breadcrumbs a{color:#7E7A82;text-decoration:none;}
#container p#breadcrumbs a:hover{color:#403E42;}
#section{position:relative;height:108px;overflow:hidden;background:#433F3F url(images/modules/diagFade07.png) left bottom repeat-x;color:#E7DECF;}
.pageLevel2 #section{height:228px;}
#section .title, #section h1#pageTitle{position:absolute;left:50%;bottom:0;display:block;width:663px;height:23px;overflow:hidden;color:#82A3B3;font:normal 2.6em/23px Verdana;margin:0 0 0 -189px;}
#section .alt, #section h1#pageTitle.alt{color:#E9CF99;}
.pageWide #section .title, .pageFocusOnL2 #section h1#pageTitle{width:880px;margin:0 0 0 -406px;}
#section .wrap{position:relative;top:30px;height:198px;overflow:hidden;}
#container, #content, #contentBG, .wrap, .strip, .links li, ul.promo, .icons, #navInteract .item .links li{height:1%;}
#container:after, #content:after, #contentBG:after, .wrap:after, .strip:after, .links li:after, ul.promo:after, .icons:after, #navInteract .item .links li:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
*> #container, *> #content, *> #contentBG, *> .wrap, *> .strip, *> .links li, *> ul.promo, *> .icons, *> #navInteract .item .links li{min-height:1px;height:auto;}